
div#wrapper{
	background-color:#fff6eb;
}
#hero-slideshow{
	width:100%;
}
#hero-slideshow .slick-list{
	overflow:visible;
}

.default__header__container__right__inner__alt #hero-slideshow .hero-slideshow-slide img{
	max-height:450px;
}
.first__block{
	min-height:unset!important;
}
main#content > section,
main#content > div{
	margin:0 auto;
	padding:0;

}
main#content div.container-fluid,
main#content section.container-fluid{
	margin:3rem auto;
	padding:0 2rem;
}

.success__testimonials__testimonial__video__logo{
	margin:2rem auto;
}
.success__testimonials__testimonial__video__logo h2.story-title{
	font-size:24px;
	line-height:110%;
	font-family: 'Circular Std', 'Arial Narrow', Arial, sans-serif;
	text-transform:uppercase;
}
.success__testimonials__testimonial__video__logo h2.story-title a{
	color:#000000;
	text-decoration:none;
}
.success__testimonials__testimonial__video__logo h2.story-title a:hover{
	color:#b667ab;
}
.success__testimonials__testimonial__video__logo h2.unseen-title{
	width:0px;
	height:0px;
	overflow:hidden;
}
.success__testimonials__testimonial__video__copy p{
	margin:2rem 0;
}
.success__testimonials__testimonial__video__source{
	margin:1rem 0 2rem 0;
}
.success__testimonials__testimonial__video__source p{
	margin: 0;
	text-transform:uppercase;
	font-weight:bold;
}
.success__testimonials__testimonial__video__source ul{
	padding-left:0rem;

}
.success__testimonials__testimonial__video__source li{
	list-style-type:none;
	margin-left:0rem;
	font-weight: 400;
    font-family: 'Manrope';
}
.success__testimonials__testimonial__video__source li::before{
	content: "■";
    font-size: 2rem;
    padding-right: .6rem;
    color: #7F55C2;
    background-image: linear-gradient(180deg, #7F55C2, #9D63BA 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-top: 4px;
    vertical-align: baseline;
    display: inline-block;
}

.success__testimonials__content:nth-of-type(1) img.success__testimonials__testimonial__video__shape{
	display:none;
}


@media screen and (min-width: 1100px) {
	.success__testimonials__testimonial__video__logo h2.story-title{
		font-size:32px;
	}
}


@media screen and (min-width: 1600px) {
	.default__header__container__right__inner__alt #hero-slideshow .hero-slideshow-slide img{
		max-height:650px;
	}
}
